Bug 87655 - security/nettle is out of date : port version is 1.7, available is 1.13
Summary: security/nettle is out of date : port version is 1.7, available is 1.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-10-19 11:00 UTC by kiwi
Modified: 2005-11-24 11:25 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description kiwi 2005-10-19 11:00:23 UTC

    
Comment 1 Emanuel Haupt freebsd_committer 2005-10-19 11:54:20 UTC
I can't find your patch, could you please send it again?
Comment 2 Emanuel Haupt freebsd_committer 2005-10-19 11:59:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take it.
Comment 3 Emanuel Haupt freebsd_committer 2005-10-19 12:09:23 UTC
State Changed
From-To: open->feedback

Asked maintainer for feedback.
Comment 4 Emanuel Haupt freebsd_committer 2005-10-23 12:58:59 UTC
Responsible Changed
From-To: ehaupt->freebsd-ports-bugs

Waiting for patch.
Comment 5 Marcus Alves Grando freebsd_committer 2005-11-06 00:39:07 UTC
State Changed
From-To: feedback->closed

Feedback timeout. Can you send patch to update in next time.
Comment 6 Emanuel Haupt freebsd_committer 2005-11-07 09:46:52 UTC
State Changed
From-To: closed->open

Reopen, submitter sent a patch which is available under http://www.sk-tech.com/~ldillon/dl/nettle-ports.tar.gz
Comment 7 Emanuel Haupt freebsd_committer 2005-11-07 09:51:31 UTC
Dear Maintainer,

Could you please have a look at the following PR:

http://www.freebsd.org/cgi/query-pr.cgi?pr=87655

Regards,
Emanuel
-- 
GnuPG key id: 0x55E67774         Download: http://pgp.mit.edu:11371
Key fingerprint: 17B3 FD8F BA68 4AB4 10FD  A9D1 AD52 6588 55E6 7774
Comment 8 Pav Lucistnik freebsd_committer 2005-11-08 15:57:07 UTC
State Changed
From-To: open->feedback

Maintainer asked for approval
Comment 9 Edwin Groothuis freebsd_committer 2005-11-24 11:25:09 UTC
State Changed
From-To: feedback->closed

Committed, thanks!